
#stacks_in_44_page7 {
	margin: 15px 0px 15px 0px;
}

#stacks_in_47_page7 {
	margin: 15px 0px 15px 0px;
}

#stacks_in_52_page7 {
	margin: 15px 0px 15px 0px;
}

#stacks_in_57_page7 {
	margin: 15px 0px 15px 0px;
}

#stacks_in_62_page7 {
	margin: 15px 0px 15px 0px;
}

#stacks_in_67_page7 {
	margin: 15px 0px 15px 0px;
}
